/* CSS Document */
body {
	margin:0 auto;
	padding:0;
	background:url(../images/top-tile.jpg) repeat-x;
	font:12px Arial, Helvetica, sans-serif;
	color:#333333;
}
a:link, a:active, a:visited {
	color:#333333;
	text-decoration:none;
}
a:hover {
	color:#0d5498;
	text-decoration:none;
}
.main_bg {
	background:url(../images/header-bg.jpg) no-repeat;
	
	text-align:center;
}
.tile-top-menu {
	background:url(../images/top-menu-tile.jpg) repeat-x;
}
.logo-area {
	padding:31px 0 0 0;
}
.tile-main-menu {
	background:url(../images/tile-main-menu.jpg) repeat-x;
	color:#fff;
	font:11px trebuchet Ms;
	font-weight:bold;
}
.tile-main-menu a:link, .tile-main-menu a:active, .tile-main-menu a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.tile-main-menu a:hover {
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
.tile-main-menu span {
	padding:0 8px 0 8px;
}
.testi-pad {
	padding:10px 0 10px 0px;
}
.content-bg {
	background:#fff url(../images/content-bg-tilte.jpg) repeat-x;
}
.inner-content-bg {
	background:#f2f1f1 url(../images/inner-connent-bg.jpg) repeat-x;
}
.v-dotted {
	background:#f2f1f1 url(../images/repeat-y.gif) repeat-y;
}
.title-tile {
	background:url(../images/tile-title-underline.jpg) repeat-x;
	height:13px;
}
.welcome-content {
	padding:10px 0 10px 0;
	border-bottom:1px solid #fe5a3a;
	line-height:22px;
}
.f-pad {
	padding:10px 0 10px 0;
}
.tile-project-bg {
	background:url(../images/title-project-bg.jpg) repeat-x;
}
.red-text {
	color:#e5332b;
}
.project-text {
	line-height:20px;
}
.title-red-text {
	color:#e5332b;
	font-size:13px;
	font-weight:bold;
	padding:0px 0 10px 0;
}
.tile-footer {
	background:url(../images/tile-footer.jpg) repeat-x;
	font:11px trebuchet Ms;
	color:#fff;
	height:87px;
}
.tile-footer a:link, .tile-footer a:active, .tile-footer a:visited {
	color:#fff;
	text-decoration:none;
}
.tile-footer a:hover {
	color:#000000;
}
.c-project-content {
	color:#fff;
	line-height:18px;
	padding:0px 0 10px 0px;
}
.c-project-area {
	padding:3px 2px 0px 5px;
}
.top-menu {
	color:#000;
	font-size:14px;
	font-weight:bold;
}
.top-menu a:link, .top-menu a:actve, .top-menu a:visited {
color:#000;
text-decoration:none;
}
.top-menu a:hover {
	color:#fff;
	text-decoration:none;
}
.top-menu span {
	padding:0 15px 0 15px;
}
.inner-title {
	color:#f40505;
	font:20px trebuchet Ms;
	font-weight:bold;
	padding:0;
	margin:0;
}
p {
	padding:0px;
	margin:0px;
	margin-bottom:10px;
	text-align:justify;
}
.pagetitle {
	font:bold 25px/25px Arial, Helvetica, sans-serif;
	text-align:left;
	color:#f40505;
}
.left-im {
	float:left;
	margin-right:10px;
}

.label {
	font:bold 12px/20px Verdana, Geneva, sans-serif;
	text-align:right;
	height:30px;
}

.componand {
	background:url(../images/formg.jpg) repeat-x;
	height:18px;
	font:11px/20px Verdana, Geneva, sans-serif;
	color:#333;	
	border:solid 1px #efb9b9;
	width:200px;
	margin-left:5px;
}

.textarea {
	background:url(../images/formg.jpg) repeat-x #fcdede;
	height:65px;
	font:11px/20px Verdana, Geneva, sans-serif;
	color:#333;	
	border:solid 1px #efb9b9;
	width:200px;
	margin-left:5px;
}

.redte {
		color:#F00;
}
.button {
	background:url(../images/button.jpg) repeat-x;
	height:29px;
	font:bold 11px/29px Verdana, Geneva, sans-serif;
	color:#000;
	cursor:pointer;
	border:0px;
	width:65px;
	margin-left:5px;
	margin-top:10px;
}

ul {	
	padding:0px;
	margin:0px;
	margin-left:30px;
	margin-bottom:5px;
}

ul li {
	list-style:square;
	text-align:left;
	line-height:20px;
}

.contactus {
	font:bold 14px/29px Verdana, Geneva, sans-serif;
	color:#f40505;
}

.contactblue {
	font:bold 11px/20px Verdana, Geneva, sans-serif;
	color:#2b5399;
}

.contactrede {
	font:bold 11px/20px Verdana, Geneva, sans-serif;
	color:#F00;
}

.innermenu {
	background:url(../images/innermenubg.jpg) repeat-x;
	height:42px;
}

.innermenu ul {
	padding:0px;
	margin:0px;
	font:bold 12px/42px Verdana, Geneva, sans-serif;
	color:#FFF;	
}

.innermenu ul li {
	list-style:none;
	width:99px;
	float:left;
	border-right:solid 1px #FFF;
	text-align:center;
	line-height:42px;
}

.innermenu ul li a{
	color:#FFF!important;
	text-decoration:none;
	line-height:42px;
}

.innermenu ul li a:hover{
	color:#FFF;
	text-decoration:underline;
	line-height:42px;	
}

.pad {
	padding:10px;
}

.pressreport-date {	
	padding-left:10px;
}
.pressreport-date a{
	color:#F00!important;
	text-decoration:none;
}

.pressreport-date a:hover{
	color:#000!important;
	text-decoration:none;
}

h1 {
	padding:0px;
	margin:0px;
	font:bold 15px/20px Verdana, Geneva, sans-serif;
	color:#003b6d;	
	text-align:left;
}

.test-bg {
		background:#e9e9e9;
		padding:5px;
		border:solid 1px #cbcbcb;
	}
	
.border {
	border-top:solid 1px #666;
	text-align:right
}

ol {
	padding:0px;
	margin:0px;
	margin-left:35px;
	text-align:left;
}

.center-im {
	margin:0 auto;
	padding:3px;
	border:solid 1px #999999;
	margin:10px; 
}

.pad29 {
	padding-top:5px;
	padding-bottom:5px;
}

.conetnt {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#000000;
}

.conetnt p {
	padding:0px;
	margin:0px;
	text-align:justify;
}

.conetnt h2 {
	padding:0px;
	margin:0px;
	font:bold 15px/25px Arial, Helvetica, sans-serif!important;
	color:#cb0000;
	text-align:left;
}

.conetnt h3 {
	padding:0px;
	margin:0px;
	font:bold 13px/25px Arial, Helvetica, sans-serif!important;
	color:#09478d;
	text-align:left;
}


.24im {
	padding:3px;
	border:solid 1px #999999!important;	
}
.imagediv {
	margin:0 auto;	
}

.imagediv .img {
	padding:3px;
	border:solid 1px #084890;	
	margin-bottom:5px;
}